Subject: Native American Hot Sauces

From: [email-masked] (Cleojerry)
Date: 1 Mar 1995 17:57:50 -0500

I am interested in Native American Hot Sauce recipes.  I have been using a
hot sauce based on a Seneca recipe, but I want more.  Anybody know of any?
 Let me know.  Thanks.

---

From: [email-masked] (Cleojerry)
Date: 2 Mar 1995 00:43:09 -0500

I am using one made by a guy called Spicy [email-masked].  His is pretty
excellent.  This is not an advertisement.  I have no financial interest in
this sauce.  I simply like it.  Some have not liked me say so on the
internet.  I say, Get a Life and read the US Constitution; Amendment 1.

---

From: [email-masked] (Matthew Hill)
Date: Thu, 2 Mar 1995 19:14:28 GMT

In article <[email-masked]>,
>hot sauce based on a Seneca recipe, but I want more.  Anybody know of any?

My immediate reaction, which was supported by looking at 
 F.W. Waugh 1916  Iroquis Foods and Food Preparation 
(the missing O is Iroquois is a misprint in the original)
is that a Seneca Hot Sauce is totally unlikely to have existed
until quite recently.  
Waugh gives no indication of the use of peppers by Iroquois groups.
I will check this with my resident Iroquoisanist and food lover, but
I suspect that someone has created the stuff for a gullible public. 
 
Chiles are certainly a new world crop, but they don't seem to have
spread into northeastern North America by the early 20th century.
 
Matthew Hill ([email-masked])